<component name="libraryTable">
  <library name="Maven: org.geotools:gt-swing:23-SNAPSHOT">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-swing/23-SNAPSHOT/gt-swing-23-20200128.152635-112.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-swing/23-SNAPSHOT/gt-swing-23-20200128.152635-112-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/geotools/gt-swing/23-SNAPSHOT/gt-swing-23-20200128.152635-112-sources.jar!/" />
    </SOURCES>
  </library>
</component>